<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xmlns:mvc="http://www.springframework.org/schema/mvc"
       xsi:schemaLocation="
        http://www.springframework.org/schema/beans 
        http://www.springframework.org/schema/beans/spring-beans-4.2.xsd
        http://www.springframework.org/schema/context
        http://www.springframework.org/schema/context/spring-context-4.2.xsd
     	http://www.springframework.org/schema/aop
     	http://www.springframework.org/schema/aop/spring-aop-4.2.xsd
		http://www.springframework.org/schema/mvc
     	http://www.springframework.org/schema/mvc/spring-mvc-4.2.xsd">


    <bean id="websocketProperties" class="com.kmall.manager.manager.pay.data.open.websocket.WebsocketProperties">
        <property name="wsUrl" value="${websocket.wsUrl}"/>
        <property name="cusSignMethod" value="${websocket.cusSignMethod}"/>
        <property name="opCardPwd" value="${websocket.opCardPwd}"/>
        <property name="cardNo" value="${websocket.cardNo}"/>
        <property name="id" value="${websocket.id}"/>
    </bean>
</beans>